#main {
margin:20px;
}

#nav {
position:relative;
margin:0;
}

#nav li {
float:left;
list-style:none;
}

#nav a {
margin-left:9px;
border:0 solid #ccc;
background:#FFF;
text-decoration:none;
padding:0 7px;
}

#nav li.activeSlide a {
background:#009fe3;
}

#nav a:focus {
outline:none;
}

.hero-carousel .carousel-wrapper .pagination{z-index: 99 !important;}

#slideshow {
height:396px;
}

#slideshow img {
width:100%;
}

.pagination {
bottom:33px;
position:absolute;
right:35px;
text-align:center;
z-index: 1000;
/*z-index:99;*/
/*margin:0 0 35px;*/
}

.chaptername{
width: 100% !important;
}
.chaptername a{
text-decoration: none;
color: #FFFFFF;
}

.chaptername .carousel-bannerTitle{
text-decoration: none;
color: #FFFFFF;
}
.chaptername a:hover{
color: #009fe3;
}
.chaptername .carousel-bannerTitle:hover{
color: #009fe3;
}

/* Overlay css */
.regional-content.carousal-2{
	background: #FFFFFF;
	padding: 5px;
}

.regional-content.carousal-2 ul{
	clear: both;
	display: block;
	
}
.regional-content.carousal-2 ul li{
	color: #003b68;
    display: block;
    list-style: none outside none;
    padding-bottom: 5px;
}
.regional-content.carousal-2 .right-arrow{
	/*color: #003b68;*/
}

.content-overlay a{
	right: 15px;
	position: absolute;

}
.content-overlay{
	display: none;
	background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 20px #000000;
    margin: auto;
    padding: 10px;
    position: absolute;
    top: 35px;
    min-height: 435px;
    z-index: 99999
}
/* Overlay css */

/**checkbox **/
.checkbox-overlay {

    float: left;

    line-height: 13px;

    margin-right: 10px;

}


.regional-content #top-overlay-description1{
   max-height:64px;
   overflow:hidden;
    margin-bottom:18px;
                padding-top:9px;
				word-wrap:break-word;
}
.Regional-Content-Title{
border-bottom: 1px solid #bfbfbf;
color: #bfbfbf;
padding: 0;
margin-left:108px;
font-family: arial,sans-serif;
font-size: 11px;
font-weight: bold;
padding-bottom: 5px;
max-height: 12px;
}
@media print {
.carousel-wrapper .chaptername {border: 1px #003b68 solid;margin-left: 35px;width:950px !important;}
}


.carousel-wrapper{
	z-index: 10;
}
